.img{
    float: left;
    width:85px ;
    margin-left: 15px;
}

.menu{
    max-width: 100%;
    max-height: 100%;
}
.navbar{
        font-size: 20px;
        width: 100%;
        background-color: #084d6e;
        color: rebeccapurple;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        padding: 5px;
        padding-bottom: 1px; 
}

.Sidebar{
    float: left;
    height: auto;
    width: auto;
    padding: 16px;
    background-color: #084d6e;
    padding-bottom: 100%;
}

 .SidebarList{
    padding: 0;
} 
.SidebarList .row{
    padding-inline: 10px;
    padding-block: 13px;
    list-style-type: none;
    margin: 2px;
    display: flex;
    flex-direction: row;
    color: white;
    justify-content: center;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.SidebarList .row:hover{
    cursor: pointer;
    background-color:#293846 
}
.row #icon{
    flex: 30%;
    display: grid;
    place-items: center;
} 

.row #title{
    flex:70%
}